#pragma once
#include <godot_cpp/core/class_db.hpp>

void initialize_mpq_extractor_module(godot::ModuleInitializationLevel p_level);
void uninitialize_mpq_extractor_module(godot::ModuleInitializationLevel p_level);
